<?php
	
	
	$po = $_GET['poNo'];
	$ISBN=$_GET['ISBN'];
	$query=mysql_query("delete from poitem where poItem='$ISBN'&&poNo='$po'");
	echo "<script>alert('Book is deleted.$ISBN $po')</script>";
	echo "<script language='javascript'>window.location='addstock.php?po=$po'</script>"; 
?>